package de.duehl.swing.ui.highlightingeditor.state;

import de.duehl.basics.history.HistoryObjectCopier;

public class EditorStateCopier implements HistoryObjectCopier<EditorState> {

    @Override
    public EditorState copy(EditorState editorState) {
        EditorState copy = new EditorState(editorState);
        return copy;
    }

}
